name: roomfit_shop
description: Roomfit Shop domain — pure Dart package for Center/Membership/Role (B2B shared domain).
version: 0.1.0
publish_to: none

environment:
  sdk: ^3.10.0

resolution: workspace

dependencies:
  meta: ^1.12.0

dev_dependencies:
  test: ^1.25.0
  lints: ^6.0.0
